# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0045_add_missing_verbose_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingactivity',
            name='description',
            field=models.TextField(blank=True, verbose_name='Description', null=True),
        ),
    ]
